SDL::Sound(3)

NAME
SDL::Sound - a perl extension

DESCRIPTION
SDL::Sound is a module for loading WAV files for sound effects. The file can be loaded by creating a new SDL::Sound object by passing the filename to the constructor;

        my $sound = new SDL::Sound 'my_sfx.wav';

METHODS

  volume ( value )
Sets the volume of the sample.

AUTHOR
David J. Goehrig

SEE ALSO
perl SDL::Mixer